form.form div.uploader
div.progress{position:relative;width:95%;height:20px;margin:0px;padding:0px;border:1px
solid black;text-align:center;background:#FFF}form.form div.uploader div.progress
div.progressbar{position:absolute;top:0;left:0;width:1%;height:20px;margin:0px;padding:0px;border:0px;z-index:1;background:#99F}form.form div.uploader div.progress
div.status{position:absolute;top:0;left:0;font-weight:bold;width:100%;height:20px;text-align:center;margin:0px;padding:0px;border:0px;z-index:2}form.form div.uploader div.progress
iframe{position:absolute;left:-2000px;top:0px;width:1px;height:1px}form.form div.uploader
input{float:left;padding-left:0px}form.form div.uploader
input.deleteupload{margin-left:3px}form.form div.uploader
a{cursor:default;text-decoration:none}form.form div.uploader div.uploadqueue,form.form div.uploader
div.uploaded{width:100%;border:0;margin:0;text-align:left;padding:0}form.form div.uploader div.uploadqueue div,form.form div.uploader div.uploaded
div{width:100%;border:0;margin:0;text-align:left;padding:0}.status.loading{background:url("../images/ajax/loadingbg.gif")}form.form div.uploader
.uploadbutton{clear:left}form.form fieldset.hasnotes div.uploader fieldset
input.upload{width:95%;margin-left:0}input.upload{font-size:9pt}